{ mkDerivation, aeson, aeson-pretty, base, bytestring
, bytestring-encoding, containers, either, extra, filepath
, getopt-generics, lib, mtl, regex-tdfa, text, transformers, vector
}:
mkDerivation {
  pname = "walint";
  version = "0.1.0.0";
  src = ./.;
  isLibrary = true;
  isExecutable = true;
  libraryHaskellDepends = [
    aeson base bytestring containers either extra filepath
    getopt-generics mtl regex-tdfa text transformers vector
  ];
  executableHaskellDepends = [
    aeson aeson-pretty base bytestring bytestring-encoding
    getopt-generics text
  ];
  license = "unknown";
  hydraPlatforms = lib.platforms.none;
}
